FreeWRL(1)

NAME
FreeWRL - VRML/X3D browser

DESCRIPTION
usage: freewrl [options] <VRML or X3D file|URL>

FreeWRL can load a VRML/X3D world from a file or from an URL. It'll fetch all documents needed to render the 3D scene, either on the local filesystem, or on the web with the wget application.

FreeWRL needs an OpenGL platform. On Linux (and other UNIX) it'll make use of X11/GLX, on Mac it'll use either X11/GLX or Aqua/GL.

-h|--help
    This help.

-v|--version
    Print version.

  Window options:

-c|--fullscreen
    Set window fullscreen

-g|--geometry <WxH>
    Set window geometry (W width, H height).

-b|--big
    Set window size to 800x600.

  General options:

-e|--eai
    Enable EAI.

-f|--fast
    Set global texture size to -256 (fast).

-W|--linewidth <float>
    Set line width.

-Q|--nocollision
    Disable collision management.

  Snapshot options:

-p|--gif
    Set file format to GIF (default is PNG).

-n|--snapfile <string>
    Set output file name pattern with <string>, (use %n for iteration number).

-o|--snaptmp <string>
    Set output directory for snap files.

  Misc options:

-V|--eaiverbose
    Set EAI subsystem messages.

-r|--screendist <float> Set screen distance.

-y|--eyedist <float>
    Set eye distance.

-u|--shutter
    Set shutter glasses.

-t|--stereo <float>
    Set stereo parameter (angle factor).

-K|--keypress <string>
    Set immediate key pressed when ready.

  Internal options:

-i|--plugin <string>
    Called from plugin.

-j|--fd <number>
    Pipe to command the program.

-k|--instance <number>
    Instance of plugin.

SEE ALSO
The full documentation for FreeWRL can be accessed online at : http://freewrl.sourceforge.net/